Subject: Working Group Last Call: draft-ietf-geopriv-reqs-03.txt

From: Allison Mankin <[email-masked]>
Date: Wed, 18 Jun 2003 22:35:03 -0700

This begins Working Group Last Call for Geopriv Requirements,
draft-ietf-geopriv-reqs-03.txt.  The WGLC will conclude on July 3.